/*!
 * SNOW Landing Page Theme
 *
 * Created by Visual Soldiers
 * Visit us at http://www.visualsoldiers.com
 *
 * Handcrafted with love in Atlanta!
 */


@font-face {font-family: 'Savu-Condensed';src: url('../fonts/35A231_0_0.eot');src: url('../fonts/35A231_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/35A231_0_0.woff2') format('woff2'),url('../fonts/35A231_0_0.woff') format('woff'),url('../fonts/35A231_0_0.ttf') format('truetype');}

/* ==========================================================================
   Global styles
   ========================================================================== */
h1, h2, h3, h4, h5, h6, p, .btn, .navbar-nav a, .form-control, .list-inline, small, #pricing {
  font-family: 'Montserrat', sans-serif;
}

p, .lead {
	font-family: 'Raleway', sans-serif;
}
/*
h1 {
  font-size: 55px;
  line-height: 68px;
  letter-spacing: -1px;
  color: black;
  font-weight: 700;
}
*/
h1 {
  font-size: 38px;
  line-height: 50px;
  text-align: center;
  letter-spacing: -0.5px;
  color: #008877;
  margin-top: 100px;
  text-transform: uppercase;
  font-family: 'Savu-Condensed';
}

h3 {
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0px;
  color: #231f20;
  font-weight: 700;
}

.lead {
  font-size: 21px;
  line-height: 36px;
  color: #ffffff;
  font-weight: 400;
}

p {
  font-size: 17px;
  line-height: 22px;
  color: #929496;
  font-weight: 400;
}

.logo {
  width: 400px;
  margin-top: 30px;
  margin-bottom: 20px;
}

.sakakaka {
  width: 30%;
}
/*------------------Utilities---------------------*/
a {
  color: inherit;
  font-weight: inherit;
  font-size: inherit;
  text-decoration: none;
}

a:hover, a:focus {
  text-decoration: none;
  color: #231f20;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}

.fa-lg {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -10%;
}

::selection {
	background: #231f20; /* Safari */
	color: #FFFFFF;
}
::-moz-selection {
	background: #231f20; /* Firefox */
	color: #FFFFFF;
}


/*------------------Buttons---------------------*/
.btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline: none;
}

.btn {
  text-transform: uppercase;
  border-radius: 4px;
  border: none;
}

.btn-lg {
  font-size: 13px;
  line-height: 1.33;
  padding: 22px 30px;
  font-weight: 400;
  letter-spacing: 1px;
}

.btn-sm {
  font-size: 11px;
  line-height: 1.33;
  padding: 10px 18px;
  font-weight: 400;
}

.btn-wide {
  width: 100%;
  font-size: 13px;
  line-height: 1.33;
  padding: 18px 28px;
  font-weight: 400;
  letter-spacing: 1px;
}

.btn-primary {
  background-color:#5b963d;
  color: #ffffff;
}


.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
  background-color: #85be4a;
  color: #ffffff;
/*  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  -o-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;*/
}


.btn-secondary {
  background-color: #ffffff;
  color: #231f20;
}

.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active {
  background-color: #ededed;
  color: #231f20;
}




/*-----------------Margins------------------*/
.margin-0 {
    margin-bottom: 0 !important;
}
.margin-10 {
    margin-bottom: 10px !important;
}
.margin-15 {
    margin-bottom: 15px !important;
}
.margin-20 {
    margin-bottom: 20px !important;
}
.margin-30 {
    margin-bottom: 30px !important;
}
.margin-40 {
    margin-bottom: 40px !important;
}
.margin-50 {
    margin-bottom: 50px !important;
}
.margin-60 {
    margin-bottom: 60px !important;
}
.margin-70 {
    margin-bottom: 70px !important;
}
.margin-80 {
    margin-bottom: 80px !important;
}
.margin-90 {
    margin-bottom: 90px !important;
}
.margin-100 {
    margin-bottom: 100px !important;
}


/*-----------------Colors------------------*/

.black {
  color: #231f20;
}

.blue {
  color: #70cbce;
}

.white {
  color: #ffffff;
}

.black-bg {
  background: #231f20;
}

.blue-bg {
  background: #70cbce;
}

.white-bg {
  background: #ffffff;
}

.purple-bg {
	background: #6d3f96;
}



/* ==========================================================================
   Nav Styles
   ========================================================================== */

.navbar {
    border: 0px solid rgba(0, 0, 0, 0);
    background: #70cbce;
    margin: auto;
    min-height: 60px;
    padding-top: 8px;
    position: fixed;
    top: -60px;
    transition: top 0.4s ease 0s;
}

.navbar.open {
    top: 0;
}

.navbar-inverse .navbar-nav > li > a, .navbar-nav a {
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 1px;
}

.navbar-inverse .navbar-nav > li > a:hover {
    color: #ffffff;
    opacity: 0.6;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #4ec3cd;
}

.navbar-inverse .navbar-toggle {
    border-color: transparent;
}

.logo img {
	margin-top: 6px;
}



/* ==========================================================================
   Main styles
   ========================================================================== */

body {
  background: url(../svg/bg.svg) no-repeat center 280px, #93D0CD;
  background-size: 100%;
}

header {
  margin-top: 20px;
  /*background: url(../svg/bg.svg) no-repeat center 0px;*/
  width: 100%;
  padding: 0px 10px 0px 0px; /*20px 10px 60px 10px;*/
  overflow: hidden;
  background-size: cover;
}

@media (min-width: 768px)  {
  header {
    height: 60vh;
    overflow: hidden;
    background-size: cover;
  }
  .flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .flex-form {
    display: flex;
  }
  .flex-form .form-control{
    margin-right: 8px;
  }
}

/*.header-info {
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  right: 0;
  margin-left: 0px;
  margin-bottom: 16%;
}*/

.news-container {
  padding: 10px 0px 20px;
  border-bottom: 1px dotted #d9d9d9;
}

.news-img {
  padding-right: 20px;
}


footer {
  background: #ffffff;
  /*padding: 40px 0px;*/
  box-sizing: border-box;
  padding-bottom: 30px;
  /*height: 100px;*/
  /*margin-bottom: 30px;*/
}

.social li {
  text-transform: uppercase;
  font-family: 'Savu-Condensed';
  font-size: 30px;
}

.social li a {
  font-size: 40px;
}

.social li a:hover {
}


/* ==========================================================================
   Form styles
   ========================================================================== */
.form-control {
    background-color: #FFFFFF;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #929496;
    display: block;
    font-size: 15px;
    height: 60px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

.form-control::-moz-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}

.form-control::-webkit-placeholder, .form-control::-o-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}

.form-control::-o-placeholder {
    color: #d9d9d9;
    font-size: 15px;
    opacity: 1;
}




/* ==========================================================================
   Mobile styles
   ========================================================================== */
/* Landscape phones and down */
@media (max-width: 768px) {
h1 { font-size: 22px; line-height: 30px; }

.logos {
  margin-top: 100px;
}

.logo {
  width: 30%;
}

.sakakaka {
  width: 40%;
}

.btn-lg {
  font-size: 12.5px;
  line-height: 1.33;
  padding: 16px 13px;
  letter-spacing: 0px;
}


.btn-wide {
  width: 100%;
  font-size: 12.5px;
  line-height: 1.33;
  padding: 16px 13px;
  letter-spacing: 0px;
}

footer {
  text-align: center;
}

.subscribe {
  width: 80%;
}

.social li {
  font-size:18px;
}

.flex-form .form-control{
    margin-bottom: 8px;
  }
}

/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {

}


/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {



}



/* Desktops and laptops ----------- */
@media (min-width: 992px) and (max-width: 3000px) {
.logos {
  margin-top: 200px;
}

.subscribe {
  width: 40%;
}

h1 { font-size: 30px; line-height: 40px; }
}



/* Large screens ----------- */
@media (min-width: 1200px) and (max-width: 3000px) {

}



#mc-embedded-subscribe-form .input-group {
  display: flex;
}

#mc-embedded-subscribe-form .input-group input {
  margin-right: 8px;
}


.subscribe {
  margin-left:auto;
  margin-right:auto;
  border-top: 1px solid black;
  margin-top: 30px;
  padding-top: 30px;
}

.subscribe p {
  color: black;
  text-transform: uppercase;
  font-family: 'Savu-Condensed';
}